	SUBROUTINE VTDCUR(INUMB,IARG)
C
C	Fonction:	Deplacer le curseur
C
C	Arguments:	INUMB: Nombre de deplacements
C
C			IARG =0 ---> Vers le haut (Up)
C			IARG =1 ---> Vers le bas (Down)
C			IARG =2 ---> Vers la droite (Forward)
C			IARG =3 ---> Vers la gauche (Backward)
C
	BYTE CHAR(6)
	DATA CHAR /27,'[',0,0,0,0/
	ENCODE(3,10,CHAR(3)) INUMB
10	FORMAT(I3)
		DO 20 I = 3,6
		IF (CHAR(I).EQ.' ') CHAR(I) = 0
20		CONTINUE
	IF ((IARG.LT.0).OR.(IARG.GT.3)) RETURN
	CALL OUTSTR(CHAR,6)
	IF (IARG.EQ.0) CALL OUTSTR('A')
	IF (IARG.EQ.1) CALL OUTSTR('B')
	IF (IARG.EQ.2) CALL OUTSTR('C')
	IF (IARG.EQ.3) CALL OUTSTR('D')
	RETURN
	END
